View Issue Details

IDProjectCategoryView StatusLast Update
0007230Talerwallet (WebExtensions)public2022-11-04 20:53
Reporterms-mantis Assigned ToFlorian Dold  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version0.9Fixed in Version0.9 
Summary0007230: Wrong Content-Type request header sent => withdrawing impossible
DescriptionThe (Firefox) wallet requests with "Content-Type: text/plain" making it impossible for
euFin Sandbox to parse those requests. It is therefore not possible now to withdraw
coins. Please, set "Content-Type" to "application/json".
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2022-04-18 17:43 ms-mantis New Issue
2022-04-18 17:43 ms-mantis Status new => assigned
2022-04-18 17:43 ms-mantis Assigned To => Florian Dold
2022-07-18 17:39 Christian Grothoff Status assigned => resolved
2022-07-18 17:39 Christian Grothoff Resolution open => fixed
2022-07-18 17:39 Christian Grothoff Fixed in Version => 0.9
2022-07-18 17:39 Christian Grothoff Target Version => 0.9
2022-11-04 20:53 Christian Grothoff Status resolved => closed